"Website ID: %websiteId%, Stores: %storesList%": "Website ID: %websiteId%, Stores: %storesList%"

orocrm:
    magento:
        dashboard:
            e_commerce: Ecommerce
            my_sales_flow_b2c_chart:
                title: My Sales Flow B2C
                description: This widget gives you a quick overview of a B2C workflow in form of a funnel chart
            average_order_amount_chart:
                title: Average order amount
                description: This widget shows average order amount for each data channel in form of a line chart
                order_amount: Order amount
            new_magento_customers_chart:
                title: New Web Customers
                description: This widget gives you a quick overview of new web customers
                customer_count: Customers count
        datagrid:
            actions:
                view:
                    label: View
            columns:
                originId:         ID
                first_name:       First Name
                last_name:        Last Name
                email:            Email
                phone:            Phone
                group:            Group
                channel:          Integration
                website:          Website
                name:             Name
                sku:              Sku
                type:             Type
                specialPrice:     Special Price
                price:            Price
                price_incl_tax:   Price Incl Tax
                websites:         Websites
                qty:              Qty
                items_qty:        Items qty
                currency:         Currency
                sub_total:        Sub Total
                grand_total:      Grand Total
                page_total:       Page Total
                gift_message:     Gift message
                row_total:        Row Total
                tax_amount:       Tax Amount
                discount_amount:  Discount Amount
                weight:           Weight
                added_on:         Placed On
                updated_on:       Updated On
                increment_id:     "Order #"
                total_paid:       Total Paid
                total_invoiced:   Total Invoiced
                subtotal_amount:  Subtotal Amount
                shipping_amount:  Shipping Amount
                status:           Status
                productType:      Product type
                originalPrice:    Original price
                discountPercent:  Discount percent
                discountAmount:   Discount amount
                taxPercent:       Tax percent
                taxAmount:        Tax amount
                rowTotal:         Row total
                billing_country:  Billing country
                billing_region:   Billing state
        channel_type:
            label:  Magento
        transport:
            soap:
                label: SOAP v2 API
        connector:
            customer:
                label: Customer connector
            region:
                label: States connector
            cart:
                label: Cart connector
            product:
                label: Product connector
            order:
                label: Order connector

        customer:
            entity_label:        Web Customer
            entity_plural_label: Web Customers
            entity_description:  Represent Magento customer
            create_order:        Create Order
            sales.label:         Sales
            id.label:            Id
            owner.label:         Owner
            origin_id.label:     Origin Id
            name_prefix.label:   Name prefix
            first_name.label:    First name
            middle_name.label:   Middle name
            last_name.label:     Last name
            name_suffix.label:   Name suffix
            gender.label:        Gender
            birthday.label:      Birthday
            email.label:         Email
            is_active.label:     Is active
            vat.label:           Tax/Vat
            website.label:       Website
            store.label:         Store
            group.label:         Customer Group
            contact.label:       Contact
            account.label:       Account
            addresses.label:     Adresses
            carts.label:         Carts
            channel.label:       Integration
            data_channel.label:  Channel
            name.label:          Name
            orders.label:        Customer orders
            lifetime.label:      Lifetime sales value
            currency.label:      Currency
            organization.label:  Organization

        customergroup:
            entity_label:        Customer Group
            entity_plural_label: Customer Groups
            name.label:          Name
            id.label:            Id
            origin_id.label:     Origin Id
            channel.label:       Integration

        cart:
            entity_label:         Shopping Cart
            entity_plural_label:  Shopping Carts
            entity_description:   Represent Magento shopping cart

            refresh_label:             Sync Data

            id.label:                  Cart Id
            owner.label:               Owner
            origin_id.label:           Origin Id
            items_qty.label:           Items qty
            items_count.label:         Items count
            base_currency_code.label:  Base currency
            store_currency_code.label: Store currency
            quote_currency_code.label: Quote currency
            store_to_base_rate.label:  Store to base rate
            store_to_quote_rate.label: Store to quote rate
            first_name.label:          First name
            last_name.label:           Last name
            email.label:               Email
            related_emails.label:      Emails
            gift_message.label:        Gift message
            is_guest.label:            Is guest
            payment_details.label:     Payment
            status:
                label:                 Status
                active:                Active
                converted:             Converted
            sub_total.label:           Sub total
            sub_total_amount.label:    Subtotal Amount
            grand_total.label:         Grand total
            tax_amount.label:          Tax
            cart_items.label:          Cart Items
            customer.label:            Customer
            store.label:               Store
            shipping_address.label:    Shipping address
            billing_address.label:     Billing address
            channel.label:             Integration
            data_channel.label:        Channel
            opportunity.label:         Opportunity
            notes.label:               Additional comments
            b2c_flow_abandoned_shopping_cart.step.label: Step
            related_calls.label:       Calls
            workflow_item.label:       Workflow item
            workflow_step.label:       Workflow step
            website.label:             Website
            status_message.label:      Status message
            organization.label:        Organization

        cartitem:
            entity_label:              Shopping Cart Item
            entity_plural_label:       Cart items
            custom_price.label:        Custom price
            description.label:         Description
            discount_amount.label:     Discount amount
            free_shipping.label:       Free shipping
            gift_message.label:        Gift message
            id.label:                  Cart item id
            is_virtual.label:          Is virtual
            name.label:                Name
            origin_id.label:           Origin cart id
            parent_item_id.label:      Parent cart item id
            price.label:               Price
            price_incl_tax.label:      Price incl. tax
            product_id.label:          Product id
            product_type.label:        Product type
            qty.label:                 Qty
            row_total.label:           Row total
            sku.label:                 Sku
            tax_amount.label:          Tax amount
            tax_class_id.label:        Tax class id
            tax_percent.label:         Tax percent
            weight.label:              Weight
            cart.label:                Cart

        cartstatus:
            entity_label:        Shopping Cart Status
            entity_plural_label: Shopping Cart Statuses
            label.label:         Label
            name.label:          Name

        orderitem:
            entity_label:           Order Item
            entity_plural_label:    Order Items
            discount_amount.label:  Discount amount
            discount_percent.label: Discount percent
            id.label:               Cart item id
            is_virtual.label:       Is virtual
            name.label:             Name
            order.label:            Order
            origin_id.label:        Origin order item id
            original_price.label:   Original price
            price.label:            Price
            product_options.label:  Product options
            product_type.label:     Product type
            qty.label:              Qty
            row_total.label:        Row total
            sku.label:              Sku
            tax_amount.label:       Tax amount
            tax_percent.label:      Tax percent
            weight.label:           Weight

        magentosoaptransport:
            admin_url.label:              Admin url
            all_sites:                    All web sites
            api_user.label:               SOAP API User
            api_key.label:                SOAP API Key
            new_api_key.label:            New SOAP API Key
            entity_description:           Represent integration channel transport
            entity_label:                 Integration Channel Transport
            entity_plural_label:          Integration Channel Transports
            id.label:                     Id
            is_extension_installed.label: Is extension installed
            is_wsi_mode.label:            WS-I Compliance
            sync_start_date.label:        Sync start date
            sync_range.label:             Sync range
            website_id.label:             Website
            websites.label:               Websites
            wsdl_url.label:               SOAP WSDL URL
            check_connection.label:       Check connection

        order:
            entity_label:        Order
            entity_plural_label: Orders
            entity_description:  Respresent Magento Order

            refresh_label:      Sync Data
            id.label:           Id
            owner.label:        Owner
            increment_id.label: "Order #"
            items_qty.label:    Items qty
            gift_message.label: Gift message
            remote_ip.label:    Remote address
            store_name.label:   Website
            total_paid_amount.label:     Total paid
            total_invoiced_amount.label: Total invoiced
            total_refunded_amount.label: Total refunded
            total_canceled_amount.label: Total canceled
            first_name.label:       First name
            last_name.label:        Last name
            currency.label:         Currency
            payment_method.label:   Payment method
            payment_details.label:  Payment details
            subtotal_amount.label:  Subtotal amount
            shipping_amount.label:  Shipping amount
            shipping_method.label:  Shipping method
            tax_amount.label:       Tax amount
            discount_amount.label:  Discount amount
            discount_percent.label: Discount percent
            total_amount.label:     Total amount
            status.label:           Status
            customer.label:         Customer
            addresses.label:        Addresses
            store.label:            Store
            cart.label:             Cart
            items.label:            Order items
            is_virtual.label:       Is virtual
            is_guest.label:         Is guest
            channel.label:          Integration
            data_channel.label:     Channel
            notes.label:            Additional comments
            feedback.label:         Feedback
            b2c_flow_order_follow_up.step.label: Step
            related_emails.label:   Emails
            customer_email.label:   Email
            related_calls.label:    Calls
            workflow_item.label:    Workflow item
            workflow_step.label:    Workflow step
            website.label:          Website
            organization.label:     Organization

        product:
            entity_label:         Product
            entity_plural_label:  Products
            entity_description:   Represent Magento product

            id.label:             Id
            origin_id.label:      Origin Id
            name.label:           Name
            sku.label:            Sku
            type.label:           Product type
            special_price.label:  Special price
            price.label:          Price
            cost.label:           Cost
            websites.label:       Websites
            channel.label:        Integration

        address:
            entity_label:          Magento Customer Address
            entity_plural_label:   Magento Customer Addresses
            entity_description:    Represent Magento Customer Address
            label.label:           Label
            street.label:          Street
            street2.label:         Street 2
            city.label:            City
            postal_code.label:     Zip/Postal code
            region_text.label:     State
            name_prefix.label:     Name prefix
            first_name.label:      First name
            middle_name.label:     Middle name
            last_name.label:       Last name
            name_suffix.label:     Name suffix
            primary.label:         Primary
            id.label:              Id
            organization.label:    Organization
            origin_id.label:       Origin id
            owner.label:           Owner
            types.label:           Types
            country.label:         Country
            region.label:          State
            contact_address.label: Contact address
            contact_phone.label:   Contact phone
            phone.label:           Phone

            country_name.label:      Country name
            country_iso2_code.label: Country ISO2 code
            country_iso3_code.label: Country ISO3 code
            region_name.label:       State name
            region_code.label:       State ISO code

        cartaddress:
            entity_label:        Magento Cart Address
            entity_plural_label: Magento Cart Addresses
            entity_description:  Represent Magento Cart Address
            id.label:            Id
            label.label:         Label
            street.label:        Street
            street2.label:       Street 2
            city.label:          City
            postal_code.label:   Zip/Postal code
            organization.label:  Organization
            region_text.label:   State
            name_prefix.label:   Name prefix
            first_name.label:    First name
            middle_name.label:   Middle name
            last_name.label:     Last name
            name_suffix.label:   Name suffix
            origin_id.label:     Origin Id
            country.label:       Country
            region.label:        State
            phone.label:         Phone
            country_name.label:      Country
            country_iso2_code.label: Country ISO2 Code
            country_iso3_code.label: Country ISO3 Code
            region_name.label:       Region
            region_code.label:       Region ISO code

        orderaddress:
            entity_label:        Magento Order Address
            entity_plural_label: Magento Order Addresses
            entity_description:  Represent Magento Order Address
            id.label:            Id
            city.label:          City
            country.label:       Country
            region.label:        State
            region_text.label:   State
            first_name.label:    First name
            middle_name.label:   Middle name
            last_name.label:     Last name
            name_suffix.label:   Name suffix
            postal_code.label:   Zip/Postal code
            organization.label:  Organization
            fax.label:           Fax
            phone.label:         Phone
            owner.label:         Owner
            types.label:         Types
            street.label:        Street

            country_name.label:      Country
            country_iso2_code.label: Country ISO2 Code
            country_iso3_code.label: Country ISO3 Code
            region_name.label:       Region
            region_code.label:       Region ISO code

        store:
            entity_label:        Store
            entity_plural_label: Magento Store
            entity_description:  Represent Magento Store
            id.label:            Id
            origin_id.label:     Origin Id
            code.label:          Code
            name.label:          Name
            channel.label:       Integration
            website.label:       Website

        website:
            entity_label:        Website
            entity_plural_label: Magento Website
            entity_description:  Represent Magento Website
            id.label:            Id
            origin_id.label:     Origin Id
            code.label:          Code
            name.label:          Name
            channel.label:       Integration

        account:
            no_customers_exist: No customers exist

        form:
            choose_order:    Choose an order...
            choose_customer: Choose a customer...
            choose_cart: Choose a cart...

        controller:
            transport_not_configure:       Unable to handle your request. Invalid Integration configuration detected.
            extension_required:            Unable to perform this operation, Oro Bridge extension not found.
            synchronization_error:         Unable to synchronize from remote.
            sync_error_with_magento:       Synchronization with remote server failed and orders should be re-synced. If the problem persists, please contact your Administrator.
            synchronization_success:       Data successfully synchronized.
            synchronization_failed_status: Cart data is not up to date
        ping_site_error: Unable to load form

        order_information: Order Information
        customer_information: Customer Information
        general_information: General Information
        cart_information: Cart Information
        communications: Communications
        entity_number: %entityName% %entityNumber%

"E-commerce": "E-commerce"
